
  body{overflow-x:hidden;}
  .panel-title>a{
		color: inherit;
		text-decoration: none;
	}
@media only screen and (max-width: 768px) {
	.tab-heading{
		font-size: 20px;		
	}
	.leftMenu{
		display:none;
	}
}
@media only screen and (min-width: 768px) {
	
}
@media only screen and (min-width: 992px){
	.col-md-3 {
		width: 25% !Important;
	}
}
 .li-custom .list-group-item.active,.li-custom  .list-group-item.active:hover,.li-custom  .list-group-item.active:focus{
	 background-color:#fff;
	 border:1px solid #00abbd;
	 
 }
 .li-custom .list-group-item.active,.li-custom  .list-group-item.active:hover ,.li-custom  .list-group-item.active:focus {
	 color:#00abbd;
	 font-weight:500;
	 font-size:15px;
 }
 .list-group-item{
	 border:1px solid #ddd;
	 cursor: pointer;
 }

.notification-card h6:after {
	content: "";
	width: 30px;
	height: 2px;
	background: #555;
	display: block;
	margin: 10px 0;
}
.tab-heading{
	color:#005baa;		
}
.tab-heading:after{
	content: "";
	width: 100%;
	height: 1px;
	background: #005baa;
	display: block;
	margin: 20px 0;
}
.text-orange {
	text-decoration:none;
	color: #f7941d;
	font-weight:500;
}
.text-orange:hover, .text-orange:visited{
	text-decoration:none;
	color: #f75700;
	font-weight:600;
}

.search{
	width: 70%;
	padding-left: 40px !important;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 16px;
	background-color: white;
	background-image: url('../../img/searchicon.png');
	background-position: 10px 10px; 
	background-repeat: no-repeat;
	padding: 12px 20px 12px 40px;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}

.search:focus {
	width: 100%;
}
.pagination{
	float:right ;
}

.box ,.notification-card{
border-radius: 3px;
background-color:#fff;
margin:5px -10px 5px -10px;
border:3px solid #00abbd;
box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
padding: 5px 10px;
display: block;
margin-top: 60px;
}
.box-icon {
background-color: #00abbd;
border-radius: 50%;
display: table;
height: 100px;
margin: 0 auto;
width: 100px;
margin-top: -61px;
}
.box-icon span {
color: #fff;
display: table-cell;
text-align: center;
vertical-align: middle;
}
.info > p {
    color: #717171;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.addIcon{
	cursor:pointer;
}
.error-message{
	color:#ff0000;
	font-weight: 700;
}